<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_top_round_corner_16_7_222222"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginTop="20dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="현재 라이브 후원랭킹"
            android:textColor="@color/color_eeeeee"
            android:textSize="16.7sp" />

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:contentDescription="@null"
            android:paddingHorizontal="20dp"
            android:paddingVertical="18.7dp"
            android:src="@drawable/ic_close_white" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_total_can"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="7.7dp"
        android:background="@drawable/bg_round_corner_8_13181b"
        android:paddingHorizontal="18.7dp"
        android:paddingVertical="10.7dp">

        <TextView
            android:id="@+id/tv_total_can_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="합계"
            android:textColor="@color/color_d2d2d2"
            android:textSize="13.3sp" />

        <TextView
            android:id="@+id/tv_total_can"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginEnd="2.7dp"
            android:layout_toStartOf="@+id/tv_total_can_unit"
            android:layout_toEndOf="@+id/tv_total_can_title"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="end"
            android:textColor="@color/color_80d8ff"
            android:textSize="16sp"
            tools:text="1,999,999" />

        <TextView
            android:id="@+id/tv_total_can_unit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="캔"
            android:textColor="@color/color_bbbbbb"
            android:textSize="10.7sp"
            tools:ignore="SmallSp" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_total_count"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="13.3dp"
        android:layout_marginBottom="8dp"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="전체"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <TextView
            android:id="@+id/tv_total_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_80d8ff"
            android:textSize="12sp"
            tools:text="56" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="명"
            android:textColor="@color/color_777777"
            android:textSize="12sp" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_donation_ranking"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none" />
</LinearLayout>
